data:
  activityKind:
    description: Ремонт обладнання зв'язку
    id: '95.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '54017'
    streetAddress: Україна, 54017, Миколаївська обл., місто Миколаїв, ВУЛИЦЯ ФАЛЄЄВСЬКА,
      будинок 42, квартира 2
  identification:
    legalName: КОЛЕЧИН ОЛЕКСАНДР ВАСИЛЬОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 054b1524eba8472a8ceca4d3da312395
  sourceDate: '2023-03-03T11:57:23+00:00'
  sourceRequests:
  - req-72ff4532-b9dd-4993-89ea-351494944a8f
  version: 2.0.0
